I've built up 2.15.3b1 pulp instance and rebuilt the epel v7 repo. It is 
happily syncing down packages as I type (this will be a long run 12400 items).
Thus I think the importer issue is due to the 2.16 upgrade.

Jim
_______________________________________________
Pulp-list mailing list
Pulp-list@redhat.com
https://www.redhat.com/mailman/listinfo/pulp-list

Reply via email to